
/* - ploneCustom.css - */
@media all {
#footer-brasil #wrapper-footer-brasil {
  justify-content: center !important;
}


/** ********customizacoes da AGEUFMA **********/

#portal-searchbox {
    width: 260px !important;
}
#portal-searchbox input.searchButton{
    border-radius: 50% !important;
}
.links-destaque li {
    margin-right: 15px !important;
    font-size: 0.800em !important;
    font-size: 0.800rem !important;

}
/*correcao do tamanho da caixa de seleção de classes css no editor de layout*/

body .cssclasswidget-classlist
{
 
    max-height: 40rem !important;
 
}
body #class-chooser
{
    min-height: 42rem !important;
}
body #tile-configure.modal
{
    min-height: 52rem !important;
}

.documentModified,
.contentHistory{
 display:none !important;
}
}

